.custom-index .custom-content-section{
    background-image: url(../images/custom_index/bbg.jpg);
    background-repeat: repeat;
    background-color: #272822;
    height: 100vh;
    overflow: hidden;
}
/* section1 */
.custom-index .custom-content-section {
	/*background-attachment: fixed;*/
	position: static;
	background-image: url(../images/custom_index/bbg.jpg);
	background-repeat: repeat;
	background-color: #272822;
	height: 100vh;
	overflow: hidden;
}
.custom-index .custom-content-section .indBbg {
	background-image: url(../images/custom_index/indBbg.png);
	height: 1000px;
	width: 150%;
	margin-left:-25%;
	background-position: center 0px;
	background-repeat: no-repeat;
	/* [disabled]background-attachment: fixed; */
}
.custom-index .custom-content-section .indSbg {
	background-image: url(../images/custom_index/indSbg.png);
	height: 620px;
	width: 150%;
	margin-left:-25%;
	background-position: center top;
	background-repeat: no-repeat;
}
.custom-index .custom-content-section .article {
	position: static;
	width: 100%;
	padding-top: 30vh;
	text-align: center;
}
.custom-index .custom-content-section .article .text {
	padding-top: 5%;
	padding-bottom: 5%;
}
.custom-index .custom-content-section .gonextc {
	position:absolute;
	background-image: url(../images/custom_index/goNextC.png);
	height: 25px;
	width: 40px;
	right: 50%;
	bottom: 0%;
	background-repeat: no-repeat;
	margin-right: -20px;
	cursor: pointer;
	/*漸變*/
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-ms-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	/*animation
	animation:gonext 1s ease infinite;
	-moz-animation:gonext 1s ease infinite;
	-webkit-animation:gonext 1s ease infinite;*/
}
.custom-index  .gonextc:hover {
	opacity:0.5;
}
.custom-index .swiper-slide-bg{
	width:100%;
	height:100%;
	background-repeat: no-repeat;
	background-position: center center;
	/*background-attachment: fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.custom-index .slider-block{
  position:absolute;
  display:inline-block;
  max-width:40%;
  text-align: left;
  padding:22px;
  /*background-color: rgba(0,0,0,0.7);
  color:#fff;*/
  font-family: 'Open Sans Light', '黑體', '微軟正黑體';
}
.custom-index .slider_black{
	background-color:rgba(0,0,0,0.7);
	color:white;
}
.custom-index .slider_white{
	background-color:rgba(255,255,255,0.5);
	color:black;
}
.custom-index .slider-block-title, .slider-block-content{
  padding:5px;
  margin:5px;
  font-size:1em;
}
.custom-index .slider-block-title{
  font-size:4em;
}
.custom-index .slider-button{
    padding: .5% 1.5%;
    background-color: #998674;
    display: inline-block;
    width: 120px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: .8em;
    line-height: 2.8em;
    border-radius: 3px;
    border: 1px solid #bda999;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}
.custom-index .top-left{ top:10%; left:10%; }
.custom-index .top-center{ top:10%; left:40%; }
.custom-index .top-right{ top:10%; left:70%; }
.custom-index .middle-left{ top:40%; left:10%; }
.custom-index .middle-center{ top:40%; left:40%; }
.custom-index .middle-right{ top:40%; left:70%; }
.custom-index .bottom-left{ bottom:10%; left:10%; }
.custom-index .bottom-center{ bottom:10%; left:40%; }
.custom-index .bottom-right{ bottom:10%; left:70%; }
#optoma-header-sub-line a:hover{
	background-color:#d82c2c !important;
}
@media (max-width:769px){
	.custom-index .bottom-center{ 
	    max-width: 76% !important;
	    left: 11% !important;
	}  
}